input.search-query {
    padding-left:26px;
}

form.form-search {
    position: relative;
	height:20px;
	line-height:1em;
	color:#000;
}

form.form-search:before {
    content:'';
    display: block;
    width: 12px;
    height: 12px;
    background-image: url(http://getbootstrap.com/2.3.2/assets/img/glyphicons-halflings.png);
    background-position: -48px 0;
    position: absolute;
    top:5px;
    left:5px;
    opacity: .5;
    z-index: 1000;
}

@media (min-width: 768px) {
	input.search-query {
    padding-left:26px;
	width: 110px;
margin-right: 20px;
}
}

@media (max-width: 767px) {
	input.search-query {
    padding-left:26px;
	width: 90px;
	margin-right: 20px;
}
}
